// Arquivo de exemplo: DirectoryInfo.cs
// Para compilar utilize: csc DirectoryInfo.cs
using System;
using System.IO;

class DirectoryInfo1 {
	public static void Main() {
		DirectoryInfo di=new DirectoryInfo(@"C:\primeiro");	
		di.CreateSubdirectory("segundo");
		Console.Read();
	}
}
